TakenAt: 2015-02-12T10:26:30Z
TakenSrc: meta
UID: prjwufu182iy09m5
Type: image
Title: Santa Monica / USA / 2015
TimeZone: America/Los_Angeles
PlaceSrc: meta
Altitude: -4
Lat: 34.00761
Lng: -118.49579
Year: 2015
Month: 2
Day: 12
ISO: 100
Exposure: 1/250
FNumber: 8
FocalLength: 95
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: brown, california, lifeguard, monica, ocean, santa, santa-monica, station,
    usa, walk
  Software: Adobe Photoshop CC 2014 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:18.546757909Z
UpdatedAt: 2022-10-17T18:38:18.548197295Z
